## lxappearance 0.4.1+git20100809

=== debian/changelog ===
lxappearance (0.4.1+git20100809-0ubuntu1) maverick; urgency=low

  [ Julien Lavergne ]
  * New upstream snaphot (rev c5db6b860e...)
  * debian/control:
   - Add a new binary for files needed to build plugins.
   - Add a debug package.
  * debian/*.install:
   - Split installed files.
  * debian/source_lxappearance.py:
   - Add apport hook.
  * debian/lxappearance.install:
   - Install apport hook.
  * debian/rules:
   - Add dh_strip call for the debug package.
   - Use --fail-missing for dh_install.

  [ Andrew Lee (李健秋) ]
  * Use Debian LXDE Packaging Team address.
  * Bumped Standard-version to 3.9.1
  * Added Vcs-Git and Vcs-Browser tags
  * Switch to dpkg-source 3.0 (quilt) format
  * Commit changelog
  * Added a patch that sync with upstream snapshot
  * Build-depends on debhelper (>= 7.0.50~)
  * Bumped to dh7
  * Update rules file to dh7 format

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 11 Aug 2010 20:56:49 +0200

lxappearance (0.4.0-1) unstable; urgency=low

  * New upstream release (Closes: #562564, #532847)
    - Replace all Glade-generated code with GtkBuilder
    - Use icon names defined in newer icon naming spec.
    - UI adjustment
    - Fix memory leaks and compiler warnings.
    - Translation update

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 07 Jan 2010 00:11:40 +0800

lxappearance (0.3.0+svn20091218-1) unstable; urgency=low

  * Sync with upstream for bug fix
    - fix category in lxappearance.desktop
    - Cursor theme modification is disabled by default since it is buggy
    - Translation update

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 18 Dec 2009 15:35:01 +0800

lxappearance (0.3+svn20091101-1) unstable; urgency=low

  * New upstream release (Closes:#559463)
    - Support the latest lxsession-Xsettings-daemon
    - Cursor size support
  * Drop dpatch. (patches merged into upstream)
  * Update homepage url

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 05 Dec 2009 12:33:48 +0800

lxappearance (0.2.1-2) unstable; urgency=low

  * Applied 01_fix_infinite_loop.dpatch (Closes:#541666)
  * debian/control:
    - Build-depends on intltool, dpatch
  * debian/rules:
    - autoreconf -fiv

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 15 Aug 2009 21:38:26 +0800

lxappearance (0.2.1-1) unstable; urgency=low

  * New upstream release
    - Use Docbook-XML instead of SGML for manpages
    - Enable regeneration of man pages via "configure --enable-man"
    - Compilation error fix
    - Translation update (Cloese:#532847)
  * Correct debian/watch
  * debian/rules:
    - Added --enable-man
  * debian/control:
    - Build-depends on docbook-xsl
  * Bumped Stardard-version to 3.8.2

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 26 Jul 2009 21:32:32 +0200

lxappearance (0.2-1) unstable; urgency=low

  * Initial release (Closes: #482165)

 -- Andrew Lee <andrew@linux.org.tw>  Sun, 25 May 2008 14:49:18 +0800
