=== debian/control ===
Source: lxappearance
Section: utils
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian LXDE Packaging Team <pkg-lxde-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libgtk2.0-dev (>= 2.6), libglib2.0-dev (>= 2.6), docbook-xsl, docbook-xml, xsltproc, intltool
Standards-Version: 3.9.1
Homepage: http://lxde.org
Vcs-Git: git://git.debian.org/git/collab-maint/lxappearance.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/lxappearance.git;a=summary


Package: lxappearance
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gtk2-engines
Description: a new feature-rich GTK+ theme switcher
 LXAppearance is a new feature-rich GTK+ theme switcher able to change
 GTK+ themes, icon themes, and fonts used by applications. 
 .
 GNOME/KDE/XFce user may use build-in theme, this works for GTK+
 based lightweight desktop Environment.
 .
 Features:
  * Choose GTK+ theme
  * Choose icon theme
  * Install new icon theme
  * Choose their favorite font
  * Choose toolbar style
  * See changes immediately in preview area
 .
 LXAppearance is developed from LXDE(the Lightweight X11 Desktop 
 Environment) project. But it works on other GTK+ based system too.

Package: lxappearance-dev
Architecture: any
Depends: lxappearance (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: a new feature-rich GTK+ theme switcher - development files
 LXAppearance is a new feature-rich GTK+ theme switcher able to change
 GTK+ themes, icon themes, and fonts used by applications. 
 .
 This package contains the development headers.

Package: lxappearance-dbg
Architecture: any
Section: debug
Depends: lxappearance (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: a new feature-rich GTK+ theme switcher - debugging symbols
 LXAppearance is a new feature-rich GTK+ theme switcher able to change
 GTK+ themes, icon themes, and fonts used by applications. 
 .
 This package contains the debugging symbols.
