## lxappearance 0.5.0

=== debian/changelog ===
lxappearance (0.5.0-0ubuntu2) natty; urgency=low

  * debian/patches
   - 80_translations.patch: Update translations from upstream git (2011-02-18) 

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 27 Feb 2011 01:16:52 +0100

lxappearance (0.5.0-0ubuntu1) natty; urgency=low

  * New upstream release.
   - Fix crash with early call to gtkrc_file_get_color_scheme. LP: #642153
  * debian/patches:
   - lxappearance-0.4.0+git20100807.patch: Drop, merged upstream.
   - 01_gtk3_migration.patch: Make it compatible with GTK3.
   - 02_font_config.patch: Add a tab for font configuration. LP: #591426
   - 99_fix_build.patch: Don't clean ui files.
  * debian/control:
   - Build-depends on lsb-release, needed to detect the distribution.
   - Build-depends on dh-autoreconf for 99_fix_build.patch.
   - Build-depends on intltool (>= 0.40.0), libx11-dev,
     libmenu-cache1-dev (>= 0.3.2).
   - Bump build-depends on libgtk2.0-dev (>= 2.12) and libglib2.0-dev (>= 2.18).
   - Wrap depends and build-depends.
  * debian/rules:
   - Install apport hook only on Ubuntu.
   - Replace autoreconf call by --with autoreconf.
  * debian/copyright:
   - Update copyright year.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 12 Nov 2010 00:40:54 +0100
