=== debian/rules ===
--- 
+++ 
@@ -20,22 +20,36 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+DISTRO = "$(shell lsb_release -si)"
+
+# GTK3 migration
+CFLAGS+=-DGTK_DISABLE_SINGLE_INCLUDES
+CFLAGS+=-DGDK_DISABLE_DEPRECATED -DGTK_DISABLE_DEPRECATED
+CFLAGS+=-DGSEAL_ENABLE
+CFLAGS+=-DGDK_PIXBUF_DISABLE_DEPRECATED
+CFLAGS+=-DG_DISABLE_DEPRECATED
+
+LDFLAGS+=-Wl,-z,defs -Wl,--as-needed
+
 %:
-	dh $@
+	dh --with autoreconf $@
 
 override_dh_auto_configure:
-	/usr/bin/autoreconf -fiv
 	dh_auto_configure -- --enable-man 
 
 override_dh_auto_clean:
 	rm -f man/lxpanel.1 man/lxpanelctl.1
 	dh_auto_clean
 
+override_dh_install:
+	dh_install --fail-missing
+	#Install apport hook only on Ubuntu
+ifeq ($(DISTRO),"Ubuntu")
+	dh_install -plxappearance debian/apport/source_lxappearance.py usr/share/apport/package-hooks
+endif
+
 override_dh_auto_test:
 	:       
 
-override_dh_install:
-	dh_install --fail-missing
-
 override_dh_strip:
 	dh_strip --dbg-package=lxappearance-dbg
