## lxappearance 0.5.1

=== debian/changelog ===
lxappearance (0.5.1-1ubuntu1) precise; urgency=low

  * debian/patches:
   - 01_gtk3_folder.patch: From upstream, update correctly gtk3 settings when
     lxsession is not running. (LP: #948329)

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 29 Mar 2012 21:52:57 +0200

lxappearance (0.5.1-1) unstable; urgency=low

  * Removing useless whitespaces at EOL and EOF.
  * Use debhelper 8
  * Sorting build-depends.
  * Wapping build-depends.
  * Sorting and rewapping depends.
  * Updating Vcs-Browser and Vcs-Git tags.
  * Removing debian/docs file which contain not useful thing.
  * Compacting watch file.
  * Compacting rules file.
  * Removing unused debian/dirs file.
  * Adding apport hook for Ubuntu and Ubuntu derivatives from
    Julien Lavergne <gilir@ubuntu.com>.
  * Updating build-depends.
  * Converting debian/copyright into machine readable format.
  * Merging upstream version 0.5.1:
    - Updated copyright year
    - Removing useless whitespaces at EOL and EOF.
    - Correcting automake handling for –enable-man configure option
      that has never worked in the first place.
    - Rather than failing with an error when build is run
      with –enable-man=no, now printing only a warning instead.
    - Rather than unconditionally regenerating the manpage,
      setting the –enable-man default to yes.
    - Update FSF address
    - fixed assignment and plugged memory leak
    - fixed the types of the app struct members holding the
      gtk-xft-hintstyle and gtk-xft-hintstyle properties
    - Remove deprecated property in ui file
    - Add an option to compile with gtk3
    - Write gtkrc file in gtk3 directory
    - Revert also commit on plugin
    - Revert part of the commit for compiler warnings, to fix loading themes.
    - Update po with migration to UI
    - Fix not capitalized string
    - Add new font configuration tab.
    - Apply patch on GTK3 migration
    - Use directly ui file instead of glade files
    - Improve build system (new flags, silent rules)
  * Remove useless autoreconf from rules file.
  * Remove useless override_dh_auto_clean from rules file.
  * Disabling dh_auto_test in rules file: check failed in po/.
  * Installing lxappearance.menu. (Closes: #587791)
  * Moving gtk2-engines from depends to recommends. (Closes: #592683)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 30 Jul 2011 22:08:42 +0800

lxappearance (0.5.0-1) unstable; urgency=low

  [ Julien Lavergne ]
  * New upstream release.
   - Fix crash with early call to gtkrc_file_get_color_scheme. LP: #642153
  * debian/patches/lxappearance-0.4.0+git20100807.patch:
    - Drop, merged upstream.
  * debian/control:
   - Add a new binary for files needed to build plugins.
   - Add a debug package.
   - Build-depends on lsb-release, needed to detect the distribution.
   - Build-depends on intltool (>= 0.40.0), libx11-dev,
     libmenu-cache1-dev (>= 0.3.2).
   - Bump build-depends on libgtk2.0-dev (>= 2.12) and libglib2.0-dev (>= 2.18).
   - Wrap depends and build-depends.
  * debian/*.install:
   - Split installed files.
  * debian/apport/source_lxappearance.py:
   - Add apport hook.
  * debian/rules:
   - Install apport hook only on Ubuntu.
   - Add dh_strip call for the debug package.
   - Use --fail-missing for dh_install.
   - Disable autoreconf call for this stable release.
  * debian/copyright:
   - Update copyright year.

  [ Andrew Lee (李健秋) ]
  * Use Debian LXDE Packaging Team address.
  * Bumped Standard-version to 3.9.2
  * Added Vcs-Git and Vcs-Browser tags
  * Switch to dpkg-source 3.0 (quilt) format
  * Added a patch that sync with upstream snapshot
  * Build-depends on debhelper (>= 7.0.50~)
  * Bumped to dh7
  * Update rules file to dh7 format
  * Fix description-synopsis-starts-with-article lintien warning

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 20 Jul 2011 00:30:09 +0800
