=== debian/control ===
Source: lxappearance
Section: utils
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian LXDE Packaging Team <pkg-lxde-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends:
 debhelper (>= 8), autotools-dev, intltool (>= 0.40.0), docbook-xml,
 docbook-xsl, libgtk2.0-dev (>= 2.12), libglib2.0-dev (>= 2.18),
 libmenu-cache1-dev (>= 0.3.2), libx11-dev, xsltproc
Standards-Version: 3.9.2
Homepage: http://lxde.org
Vcs-Git: git://git.debian.org/git/pkg-lxde/lxappearance.git
Vcs-Browser: http://git.debian.org/?p=pkg-lxde/lxappearance.git


Package: lxappearance
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: gtk2-engines
Description: new feature-rich GTK+ theme switcher
 LXAppearance is a new feature-rich GTK+ theme switcher able to change
 GTK+ themes, icon themes, and fonts used by applications.
 .
 GNOME/KDE/XFce user may use build-in theme, this works for GTK+
 based lightweight desktop Environment.
 .
 Features:
  * Choose GTK+ theme
  * Choose icon theme
  * Install new icon theme
  * Choose their favorite font
  * Choose toolbar style
  * See changes immediately in preview area
 .
 LXAppearance is developed from LXDE(the Lightweight X11 Desktop
 Environment) project. But it works on other GTK+ based system too.

Package: lxappearance-dev
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libgtk2.0-dev (>= 2.12),
 lxappearance (= ${binary:Version})
Description: new feature-rich GTK+ theme switcher - development files
 LXAppearance is a new feature-rich GTK+ theme switcher able to change
 GTK+ themes, icon themes, and fonts used by applications.
 .
 This package contains the development headers.

Package: lxappearance-dbg
Architecture: any
Section: debug
Depends: ${misc:Depends}, ${shlibs:Depends}, lxappearance (= ${binary:Version})
Description: new feature-rich GTK+ theme switcher - debugging symbols
 LXAppearance is a new feature-rich GTK+ theme switcher able to change
 GTK+ themes, icon themes, and fonts used by applications.
 .
 This package contains the debugging symbols.
