=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

UBUNTU = $(shell dpkg-vendor --derives-from Ubuntu && echo yes)


%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-man

override_dh_install:
	dh_install --fail-missing
	#Install apport hook only on Ubuntu
ifeq ($(UBUNTU),yes)
	dh_install -plxappearance debian/local/source_lxappearance.py usr/share/apport/package-hooks
endif

override_dh_auto_test:
	# Disable: check failed in po/.

override_dh_strip:
	dh_strip --dbg-package=lxappearance-dbg
