## lxappearance 0.5.2

=== debian/changelog ===
lxappearance (0.5.2-1) unstable; urgency=low

  * Merging upstream version 0.5.2.

 -- Daniel Baumann <daniel@debian.org>  Sun, 20 May 2012 20:15:24 +0200

lxappearance (0.5.1-3) unstable; urgency=low

  * Moving package to priority optional.
  * Consistently using x11 as section as all the majority of the lxde
    packages do.
  * Merging lxappearance-dev into lxappearance package itself,
    lxappearance-dev only contained one header and one pkgconfig file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 18 May 2012 20:07:10 +0200

lxappearance (0.5.1-2) unstable; urgency=low

  * Updating maintainer field.
  * Adding myself to uploaders.
  * Updating vcs fields.
  * Removing whitespaces at EOL and EOF.
  * Updating package to debhelper version 9.
  * Updating package to standards version 3.9.3.
  * Making build-depends unversioned where already fulfiled as of
    squeeze.
  * Updating homepage field.
  * Rewriting copyright file machine-readable format version 1.0.
  * Always installing appport hook, not just on ubuntu only.
  * Decrufting rules file.
  * Switching to xz compression for both the source and the binary
    packages.
  * Reworking package descriptions.
  * Completing menu file.
  * Correcting depends.
  * Removing patches left-overs.

 -- Daniel Baumann <daniel@debian.org>  Mon, 16 Apr 2012 21:39:22 +0000
