=== debian/control ===
Source: lxappearance
Section: x11
Priority: optional
Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
Uploaders:
 Andrew Lee (李健秋) <ajqlee@debian.org>, Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper (>= 9), autotools-dev, intltool, docbook-xml, docbook-xsl,
 libglib2.0-dev, libgtk2.0-dev, libmenu-cache1-dev, libx11-dev, xsltproc
Standards-Version: 3.9.3
Homepage: http://www.lxde.org/
Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxappearance.git
Vcs-Git: git://git.lxde.org/git/debian/lxappearance.git

Package: lxappearance
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: gtk2-engines
Description: LXDE GTK+ theme switcher
 LXAppearance is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 It is a new feature-rich GTK+ theme switcher able to change GTK+ themes, icon
 themes, and fonts used by applications. GNOME/KDE/Xfce user may use build-in
 theme, this works for GTK+ based lightweight desktop Environment.
 .
 Features:
 .
  * Choose GTK+ theme
  * Choose icon theme
  * Install new icon theme
  * Choose their favorite font
  * Choose toolbar style
  * See changes immediately in preview area

Package: lxappearance-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, lxappearance (= ${binary:Version})
Description: LXDE GTK+ theme switcher (debug)
 LXAppearance is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 This package contains the debugging symbols.
