## lxappearance 0.5.3

=== debian/changelog ===
lxappearance (0.5.3-1ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/rules: Enable dbus support.
    - debian/control: Add build-depends on libdbus-glib-1-dev.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 27 Dec 2013 00:46:45 -0500

lxappearance (0.5.3-1) unstable; urgency=low

  [ Andriy Grytsenko ]
  * Removing libmenu-cache1-dev from Build-Depends (Closes: #722111)
  * Removing Daniel Baumann from uploaders (Closes: #704335).
  * Merging upstream version 0.5.3.
  * Bump Standards-Version to 3.9.4.
  * Adding --disable-silent-rules to fix buildlog checker warning.
  * Bump Standards-Version to 3.9.5.
  * Updating watch file to support XZ tarball format and non-numeric 
    versions.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 26 Dec 2013 02:42:06 +0800

lxappearance (0.5.2-1ubuntu2) raring; urgency=low

  * Switch to unversioned libmenu-cache-dev build dependency
    - update debian/control
  * Switch Vcs-* to XS-Debian-Vcs-*
    - update debian/control 

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 06 Jan 2013 13:39:53 -0600

lxappearance (0.5.2-1ubuntu1) quantal; urgency=low

  * debian/rules:
   - Enable dbus support.
  * debian/control:
   - Add build-depends on libdbus-glib-1-dev. 

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 08 Jul 2012 22:28:14 +0200
