=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: lxappearance
 Section: x11
 Priority: optional
-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
 Uploaders:
- Andrew Lee (李健秋) <ajqlee@debian.org>, Daniel Baumann <daniel@debian.org>
+ Andrew Lee (李健秋) <ajqlee@debian.org>
 Build-Depends:
  debhelper (>= 9), autotools-dev, intltool, docbook-xml, docbook-xsl,
- libglib2.0-dev, libgtk2.0-dev, libmenu-cache1-dev, libx11-dev, xsltproc
-Standards-Version: 3.9.3
+ libglib2.0-dev, libgtk2.0-dev, libx11-dev, libdbus-glib-1-dev, xsltproc
+Standards-Version: 3.9.5
 Homepage: http://www.lxde.org/
-Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxappearance.git
-Vcs-Git: git://git.lxde.org/git/debian/lxappearance.git
+XS-Debian-Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxappearance.git
+XS-Debian-Vcs-Git: git://git.lxde.org/git/debian/lxappearance.git
 
 Package: lxappearance
 Architecture: any
