=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	dh ${@}
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-man
+	dh_auto_configure -- --enable-man --enable-dbus --disable-silent-rules
 
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lxappearance
