## lxappearance 0.5.5

=== debian/changelog ===
lxappearance (0.5.5-1) unstable; urgency=low

  [ Alf Gaida ]
  * Add dbus support. (Closes: #720604)

  [ Andriy Grytsenko ]
  * Merging upstream version 0.5.4.
  * Merging upstream version 0.5.5. (Closes: #636093)
  * Adding myself to uploaders.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Wed, 26 Feb 2014 03:19:29 +0200
