=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: lxappearance
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
+Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
 Uploaders:
- Andrew Lee (李健秋) <ajqlee@debian.org>
+ Andrew Lee (李健秋) <ajqlee@debian.org>, Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
  debhelper (>= 9), autotools-dev, intltool, docbook-xml, docbook-xsl,
- libglib2.0-dev, libgtk2.0-dev, libx11-dev, libdbus-glib-1-dev, xsltproc
+ libglib2.0-dev, libgtk2.0-dev, libx11-dev, xsltproc, libdbus-glib-1-dev
 Standards-Version: 3.9.5
 Homepage: http://www.lxde.org/
-XS-Debian-Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxappearance.git
-XS-Debian-Vcs-Git: git://git.lxde.org/git/debian/lxappearance.git
+Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxappearance.git
+Vcs-Git: git://git.lxde.org/git/debian/lxappearance.git
 
 Package: lxappearance
 Architecture: any
