## lxappearance 0.6.1

=== debian/changelog ===
lxappearance (0.6.1-1) unstable; urgency=low

  [ Andriy Grytsenko ]
  * Merging upstream version 0.6.0:
    - Added accessibility enabling option.
    - Fixed incorrect data in settings.ini file.
  * Bump Standards-Version to 3.9.6.
  * Adding lintian-overrides file for debian-watch-may-check-gpg-signature.
  * Merging upstream version 0.6.1.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Thu, 23 Oct 2014 22:44:18 +0300

lxappearance (0.5.6-1) unstable; urgency=low

  * Merging upstream version 0.5.6 (Closes: #683146).
  * Removing obsolete target override_dh_builddeb from debian/rules file.
  * Removing override_dh_auto_test target since upstream fixed the problem.
  * Enabling parallel build (pass --parallel to dh).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Fri, 19 Sep 2014 23:02:18 +0300
