=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper (>= 9), autotools-dev, intltool, docbook-xml, docbook-xsl,
  libglib2.0-dev, libgtk2.0-dev, libx11-dev, xsltproc, libdbus-glib-1-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxappearance.git
 Vcs-Git: git://git.lxde.org/git/debian/lxappearance.git
