## lxappearance 0.6.2

=== debian/changelog ===
lxappearance (0.6.2-1) unstable; urgency=medium

  * Merging upstream version 0.6.2.
  * Changing Maintainer e-mail to Alioth based one.
  * Bump Standards-Version to 3.9.7.
  * Removing the menu file which duplicates desktop entry command.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 21 Feb 2016 14:38:53 +0200
