## lxappearance 0.6.3

=== debian/changelog ===
lxappearance (0.6.3-5build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:51:57 +1100

lxappearance (0.6.3-5build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:37:02 +0000

lxappearance (0.6.3-5) unstable; urgency=medium

  * Revert wrong patch, thanks Ingo Brückl.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 23 Sep 2023 18:11:09 +0800

lxappearance (0.6.3-4) unstable; urgency=medium

  * Fix GTK3/cario segfault, thanks Ingo Brückl. (Closes: #1052210)
  * Update d/source/lintian-overrides.
  * Use GitHub as upstream:
    * Add d/upstream/metadata.
    * Update Source in d/copyright to GitHub.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 19 Sep 2023 20:58:54 +0800

lxappearance (0.6.3-3) unstable; urgency=medium

  * Change team email to <team+lxde@tracker.debian.org>.
  * Use GitHub for Homepage, and d/watch.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 13 Sep 2023 03:29:40 +0800

lxappearance (0.6.3-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2:
    * Add Rules-Requires-Root: no.
    * Fix d/copyright Format.
  * Bump compat to 13:
    * Remove legacy debug package lxappearance-dbg.
    * Remove unnecessary Build-Depends autotools-dev.
    * Remove unnecessary --parallel in dh.
    * Remove unuecessary d/source/options.
  * Add missing Build-Depends automake.
  * Update Vcs-* to Salsa.
  * Add ChangZhuo Chen (陳昌倬) <czchen@debian.org> to Uploaders.
  * d/control: Tweak indent.
  * Add d/gbp.conf.
  * Migrate to GTK-3. (Closes: #818630, #967606)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 11 Sep 2023 21:55:30 +0800

lxappearance (0.6.3-1) unstable; urgency=medium

  * Adding lxde-settings-daemon as a recommended package.
  * Merging upstream version 0.6.3.
  * Bump Standards-Version to 3.9.8.
  * Using https for VCS fields in debian/control file.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Wed, 25 Jan 2017 03:44:43 +0200
