=== debian/control ===
Source: lxappearance
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian LXDE Maintainers <team+lxde@tracker.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
           Andriy Grytsenko <andrej@rep.kiev.ua>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13),
               automake,
               docbook-xml,
               docbook-xsl,
               intltool,
               libdbus-glib-1-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libx11-dev,
               xsltproc,
Standards-Version: 4.6.2
Homepage: https://github.com/lxde/lxappearance
Vcs-Browser: https://salsa.debian.org/lxde-team/lxappearance
Vcs-Git: https://salsa.debian.org/lxde-team/lxappearance.git
Rules-Requires-Root: no

Package: lxappearance
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: lxde-settings-daemon
Description: LXDE GTK+ theme switcher
 LXAppearance is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 It is a new feature-rich GTK+ theme switcher able to change GTK+ themes, icon
 themes, and fonts used by applications. GNOME/KDE/Xfce user may use build-in
 theme, this works for GTK+ based lightweight desktop Environment.
 .
 Features:
 .
  * Choose GTK+ theme
  * Choose icon theme
  * Install new icon theme
  * Choose their favorite font
  * Choose toolbar style
  * See changes immediately in preview area
