## lxappearance 0.6.4

=== debian/changelog ===
lxappearance (0.6.4-1) unstable; urgency=medium

  * New upstream version 0.6.4.
  * debian/control: bump to Standards-version to 4.7.2, no changes needed.
  * Run wrap-and-sort.
  * debian/copyright: update.
  * debian/control: build-deps on xmlto.
  * debian/control: clean up build-deps.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 25 Mar 2025 02:12:02 +0100
