=== debian/control ===
--- 
+++ 
@@ -1,22 +1,18 @@
 Source: lxappearance
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian LXDE Maintainers <team+lxde@tracker.debian.org>
+Maintainer: Debian LXDE Maintainers <team+lxde@tracker.debian.org>
 Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
            Andriy Grytsenko <andrej@rep.kiev.ua>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               automake,
                docbook-xml,
-               docbook-xsl,
                intltool,
                libdbus-glib-1-dev,
-               libglib2.0-dev,
                libgtk-3-dev,
-               libx11-dev,
-               xsltproc,
-Standards-Version: 4.6.2
+               xmlto,
+               xsltproc
+Standards-Version: 4.7.2
 Homepage: https://github.com/lxde/lxappearance
 Vcs-Browser: https://salsa.debian.org/lxde-team/lxappearance
 Vcs-Git: https://salsa.debian.org/lxde-team/lxappearance.git
@@ -24,8 +20,7 @@
 
 Package: lxappearance
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: lxde-settings-daemon
 Description: LXDE GTK+ theme switcher
  LXAppearance is a GUI application for the Lightweight X11 Desktop Environment
