=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_configure:
	dh_auto_configure -- --enable-man --disable-silent-rules --enable-dbus --enable-gtk3

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lxappearance
