## lxappearance 0.6.4-1.0antix1~really0.6.3

=== debian/changelog ===
lxappearance (0.6.4-1.0antix1~really0.6.3-1) unstable; urgency=medium

  * build for antiX-25

 -- anticapitalista <antix@operamail.com>  Fri, 14 Nov 2025 16:25:40 +0200
