=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                docbook-xml,
                intltool,
                libdbus-glib-1-dev,
-               libgtk-3-dev,
+               libgtk2.0-dev,
                xmlto,
                xsltproc
 Standards-Version: 4.7.2
@@ -21,7 +21,7 @@
 Package: lxappearance
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: lxde-settings-daemon
+Recommends: gtk2-engines, lxde-settings-daemon
 Description: LXDE GTK+ theme switcher
  LXAppearance is a GUI application for the Lightweight X11 Desktop Environment
  (LXDE).
